/* BOX Avis */
/* AVIS CONTENT */
.infosavis {
    display: flex;
    padding: 25px 0;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
    align-self: stretch;
}

.infosavis .content-avis {
    display: flex;
    align-items: center;
    gap: 100px;
    align-self: stretch;
}

.infosavis .content-avis p {
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1 0 0;
    align-self: stretch;

    color: #FFF;
    font-family: Pridi;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 24px */
}

/* AVIS IDENTITE */
.infosavis .content-avis .identite {
    display: flex;
    padding: 15px 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    gap: 2px;
}

.infosavis .content-avis .identite h3 {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 20px */
}

.infosavis .content-avis .identite p {
    margin: 0;
    color: #8E93A1;
    font-family: Pridi;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 15px */
}

/* SEPARATEUR AVIS */
.infosavis .separateur {
    height: 1px;
    align-self: stretch;
    background: #8E93A1;
}